Passer au contenu principal
POST
/
crm
/
associations
/
v4
/
definitions
/
configurations
/
{fromObjectType}
/
{toObjectType}
/
batch
/
update
Update association limits
curl --request POST \
  --url https://api.hubapi.com/crm/associations/v4/definitions/configurations/{fromObjectType}/{toObjectType}/batch/update \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "inputs": [
    {
      "maxToObjectIds": 123,
      "typeId": 123
    }
  ]
}
'
{
  "completedAt": "2023-11-07T05:31:56Z",
  "results": [
    {
      "typeId": 123,
      "userEnforcedMaxToObjectIds": 123
    }
  ],
  "startedAt": "2023-11-07T05:31:56Z",
  "links": {},
  "requestedAt": "2023-11-07T05:31:56Z"
}

Documentation Index

Fetch the complete documentation index at: https://developers.hubspot.fr/docs/llms.txt

Use this file to discover all available pages before exploring further.

Supported products

Autorisations

Authorization
string
header
requis

The access token received from the authorization server in the OAuth 2.0 flow.

Paramètres de chemin

fromObjectType
string
requis
toObjectType
string
requis

Corps

application/json
inputs
object[]
requis

Réponse

successful operation

completedAt
string<date-time>
requis

The date and time when the batch update operation was completed.

results
object[]
requis
startedAt
string<date-time>
requis

The date and time when the batch update operation started.

status
enum<string>
requis

The current status of the batch update operation, which can be CANCELED, COMPLETE, PENDING, or PROCESSING.

Options disponibles:
CANCELED,
COMPLETE,
PENDING,
PROCESSING

URLs linking to documentation or resources associated with the batch update operation.

requestedAt
string<date-time>

The date and time when the batch update operation was requested.

Last modified on April 2, 2026